.c-wrapper{
    margin: 0 auto;
    width: 100%;
    height: inherit;
    max-width: 1180px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 10px;
    
}
.mouldList_box{
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    height: 200px;
    background-color: blue;
    display: flex;
}
.List_imgesbox{
    text-decoration:none;
    color: black;
}
.sub_btn{
    width: 100%;
    height: 80px;
   /* margin-top: 20px;
   margin-bottom: 20px; */
}
.sub_btn_box{
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.sub_btn_contain{
    width: 80px;
    height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: lightblue;
    margin-left: 43%;
    border-radius: 15%;
}
.order{
         font-size: 0.5rem;
        font-family: 微软雅黑;
        line-height: 58%;
        color: #000000;
}
.sub_btn_href{
    text-decoration:none;
    color: black;
}

